create database mywebsite DEFAULT CHARACTER SET utf8;
use mywebsite;
create table user (id int primary key AUTO_INCREMENT not null,name VARCHAR(256) not null,pass VARCHAR(256),address VARCHAR(256) not null);
create table buy (id int primary key AUTO_INCREMENT,userid int not null,deliveryid int not null,totalprice int not null,time datetime not null);
create table detail(id int primary key AUTO_INCREMENT,buyid int not null,itemid int not null);
create table delivery(id int primary key AUTO_INCREMENT,name VARCHAR(256) not null,price int not null);
create table itrm_list(id int primary key AUTO_INCREMENT,name VARCHAR(256) not null,price int not null,detail VARCHAR(256) not null,file VARCHAR(256) not null);
insert INTO delivery (name,price) VALUES ('店頭',0),('関東圏内',100000),('その他の地域',200000);
insert into item_list(name,price,detail,file) values ('Ｒ８スパイダー Ｖ１０パフォーマンス５．２ＦＳＩクワトロＳトロニック',30000000,'世界各国のレースシーンを席巻するレーシングマシン、Audi R8 LMSと約50％ものパーツが共通で、モータースポーツの最前線で鍛え育まれたパワフルなエンジンは、遂に620PSを記録。更なる進化を遂げたAudi R8 Spyder V10 performance quattro。軽量化された電動油圧式ソフトトップをフルオープンにして、風と戯れる何ものにも代えがたい開放感をお愉しみください。そして、その素晴らしい感覚は、ドライブを終えた後まで消えることはありません','img/95302010060920047200300.jpg');
insert into item_list(name,price,detail,file) values ('ポルシェ　パナメーラー',13000000,'ロングホイールベースに加え、フロントのオーバーハングを短くし、リアのオーバーハングを長くすることで外観にさらなる力強さを演出。エッジの効いたサイドのデザインは、ポルシェ特有の引き締まったラインと軽快さを生み出しています。','img/1079485.jpg'),('シボレー　コルベット',12000000,'コルベットブランド史上初となる、ミッドシップエンジンを搭載した新型コルベットは、従来のすべてのシボレーモデルの集大成。そして、コルベットでは初めての右ハンドル車が生産され、かつてない新次元のパフォーマンス、最新技術、最上級のクラフトマンシップ、ラグジュアリーを提供します。','img/Corvette-ZR1-Barrett-Jackson-auction-04.jpg'),('ブガッティ　シロン',320000000,'エンジンは、ヴェイロンと同じW型16気筒で各バンクにターボを装備したクアッドターボ。排気量8.0L、最高出力1,500ps、最大トルクは1,600Nm(163.2kgm)を発生。世界一のエンジンスペックを誇るスーパーカーです。','img/bugatti-chiron_003.jpg'),('ポルシェ 911　Targa 4s',21000000,'色褪せない伝統に、現代的なアプローチが注ぎ込まれたデザイン。その明確な証が、まぎれもない911のシルエットを生む象徴的なフライラインです。1963年からほぼ変わることなく、全てのポルシェモデルのDNAを体現。もちろん、911のカブリオレモデルとタルガモデルにも踏襲されています。','img/https---jp.hypebeast.com-files-2020-05-porsche-2021-911-targa-4-4s-info-004.jpg')
insert into item_list(name,price,detail,file) values ('アヴェンタドールS',62000000,'最高出力が700PS/8,250rpmから740PS/8,400rpmに引き上げられた。最大トルク70.3kgm/5,500rpmは変わらず。トランスミッションもこれまで通り、「インディペンデント・シフティング・ロッド」と呼ばれる7速シングルクラッチのロボット式変速ユニットが組み合わされる。テールパイプが3本になったエキゾーストは従来より20％ほど軽量化されている。','img1/520px-Lamborghini_Aventador_Genf_2018.jpg'),('マクラーレン　720Sスパイダー',40000000,'驚異的なパワーウェイトレシオを誇る。 0-100km/h加速は2.9秒、0-200km/h加速は7.8秒、最高速は341km/hまで達する。 新機構を搭載したリトラクタブル ハードトップは、スーパーカークラス最速となる11秒で開閉し、50km/hまでであれば操作が可能となっている。','img1/1_o.jpg'),('マセラティ　ギブリ',10000000,'あらゆるロングドライブで、大胆かつ洗練された走りを実現するマセラティ。ギブリでは、V6ガソリンエンジンとV6ディーゼルエンジンの2つのエンジンのいずれにおいても、その走りを実現します。','img1/1148801.jpg'),('フェラーリ 458 ',31000000,'クランクシャフトは伝統のフラットプレーン形式であり、片バンク４気筒は等間隔爆発となるので排気脈動効果によって充填効率が向上する。このためNAの4.5リットルエンジンにも関わらず9,000rpmで570馬力を発生する。またフラットプレーンクランクシャフトのカウンターウェイトは軽量なのでエンジンのピックアップ特性が優れており、アクセルレスポンスが良い。','img1/IMG_9259.jpg');
